format: fits
exposure_id: null
type: Sci
info: {}
mjd: 56924.28013339
end_mjd: 56924.28117505667
exp_time: 90
instrument: DECam
telescope: CTIO 4.0-m telescope
filter: r DECam SDSS c0002 6415.0 1480.0
section_id: N22
project: 2012B-0001
target: DES survey hex 307-55 tiling 3
preproc_bitflag: 127
airmass: 1.1
ra: 30.15939430823893
dec: -6.87373180232517
